<template>
  <div class="w-vertical-separator"></div>
</template>

<style lang="scss" scoped>
.w-vertical-separator {
  display: inline-flex;
  width: 0.5px;
  height: 16px;
  background-color: rgb(209, 209, 209);
}
</style>
